Change logs for gtk-qt-engine source package in Intrepid

  • gtk-qt-engine (1:1.1+svn20080816-0ubuntu5) intrepid; urgency=low
    
      * Remove shlib depends from gtk-qt-engine, make it installable
        without bringing in half of gnome
    
     -- Jonathan Riddell <email address hidden>   Thu, 16 Oct 2008 12:48:35 +0100
  • gtk-qt-engine (1:1.1+svn20080816-0ubuntu4) intrepid; urgency=low
    
      * Ensure patch applies
    
     -- Jonathan Riddell <email address hidden>   Fri, 12 Sep 2008 21:41:17 +0100
  • gtk-qt-engine (1:1.1+svn20080816-0ubuntu3) intrepid; urgency=low
    
      * Added kubuntu_03_xembed_fix_flashplayer.diff
        - Part of the global fix to make konqueror work with
          latest flashplayer (updated patch to work with v 1.1)
    
     -- <email address hidden> (Roderick B. Greening)   Fri, 12 Sep 2008 17:22:57 -0230
  • gtk-qt-engine (1:1.1+svn20080816-0ubuntu2) intrepid; urgency=low
    
      * Conflict gtk-qt-engine-kde4 << 1:1.1+svn20080816 (LP: #259252)
    
     -- Harald Sitter <email address hidden>   Wed, 20 Aug 2008 22:36:05 +0200
  • gtk-qt-engine (1:1.1+svn20080816-0ubuntu1) intrepid; urgency=low
    
      * SVN snapshot
      * Add get-orig-source target
      * Removed debian/cdbs
        + Using kde4.mk from cdbs now (LP: #250662)
      * Drop -kde4 suffix
        + Add transitional package
        + Merge changelogs
      * Bump Standards-Version to 3.8.0
    
     -- Harald Sitter <email address hidden>   Sat, 16 Aug 2008 23:27:29 +0200
  • gtk-qt-engine (1:0.8-2ubuntu3) intrepid; urgency=low
    
      * Don't use builddir!=srcdir, it's broken
    
     -- Jonathan Riddell <email address hidden>   Wed, 11 Jun 2008 17:05:28 +0000
  • gtk-qt-engine (1:0.8-2ubuntu2) intrepid; urgency=low
    
      * Add cdbs build-depends
    
     -- Jonathan Riddell <email address hidden>   Wed, 11 Jun 2008 16:48:31 +0000
  • gtk-qt-engine (1:0.8-2ubuntu1) intrepid; urgency=low
    
      * Merge with Debian, remaining changes:
       - use cdbs for patches
       - Add patches
    
    gtk-qt-engine (1:0.8-2) unstable; urgency=low
    
      * Bumped standards version
      * Added Homepage field
      * Acknowledge NMU (Closes: #460634, #424385), thanks Sune!
    
    gtk-qt-engine (1:0.8-1.1) unstable; urgency=low
    
      * Non-maintainer upload.
      * Disable under nspluginviewer (Closes: #460634)
      * Make package build twice by using out of tree build as cmake is expected
        to do. Minor patches to build system needed. (Closes: #424385)
      * Apply ldflags as ldflags and not as cflags
      * Don't build it twice every time
    
     -- Jonathan Riddell <email address hidden>   Wed, 11 Jun 2008 16:16:24 +0000
  • gtk-qt-engine (1:0.8-1ubuntu2) hardy; urgency=low
    
      * Added kubuntu_03_xembed_fix_flashplayer.diff:
        - Part of the global fix to make konqueror work with
          latest flashplayer
    
     -- Anthony Mercatante <email address hidden>   Tue, 29 Jan 2008 11:54:58 +0100